#main-top-v2-slider-ow {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.main-top-v2-slider-mw{
  max-width: 100%;
}

.main-top-v2-slider {
  display: flex;
}

.main-top-v2-item {
  display: flex !important;
  align-items: center;
  overflow: hidden;
  width: 100%;
}
.main-top-v2-item:not(:first-child) {
  display: none !important;
}
.tns-outer .main-top-v2-item:not(:first-child) {
  display: flex !important;
}

.main-top-v2-item .row {
  min-height: 64.9rem;
  width: 100%;
}

.main-top-v2-text {
  padding-left: 1rem;
}

.main-top-v2-text.wide-text {
  width: 112%;
}

.main-top-v2-text p {
  margin-top: 3.2rem;
  padding-right: 10.2rem;
}
#main-top-v2-slider-ow .tns-ovh+button {
  order: 1;
  margin-top: 1.3rem;
  margin-left: 1.6rem;
  background: transparent;
  padding: 0;
  border: 0;
  outline: none !important;
  color: var(--primary-color);
  width: 1.45rem;
  font-size: 2.2rem;
}

#main-top-v2-slider-ow .tns-nav {
  margin-top: 1.6rem;
  display: inline-flex;
  align-items: center;
}

#main-top-v2-slider-ow .tns-nav button {
  height: 0.8rem;
  width: 0.8rem;
  margin: 0.35rem;
  border-radius: 50%;
  border: 0 !important;
  padding: 0 !important;
  outline: none !important;
  background: var(--primary-color-200) !important;
  cursor: pointer;
}

#main-top-v2-slider-ow .tns-nav button.tns-nav-active {
  background: var(--primary-color) !important;
  border-radius: 10rem;
  width: 4.8rem;
}

.main-top-v2-btn .btn {
  margin-right: 1.6rem;
}

.main-top-v2-btn .btn:last-child {
  margin-right: 0;
}
.main-top-v2-item .row{
    margin: 0 !important;
}
.main-top-v2-item .col-lg-7,
.main-top-v2-item .col-md-12{
  padding-left: 0 !important;
  padding-right: 12px !important;
}
.main-top-v2-item .col-lg-5,
.main-top-v2-item .col-md-8{
  padding-right: 0 !important;
  padding-left: 1.2rem !important;
}
@media(min-width:1200px) and (max-width:1259px) {
  .main-top-v2-text p {
    padding-right: 7rem;
  }
}

@media(min-width:992px) and (max-width:1199px) {
  .main-top-v2-text.wide-text {
    width: 100%;
  }
  
  .main-top-v2-item .row {
    min-height: 49.9rem;
  }

  .main-top-v2-text {
    padding: 0.8rem 0 0.8rem 0.8rem !important;
  }

  .main-top-v2-text p {
    margin-top: 2.4rem;
    padding-right: 2rem;
  }
}

@media(min-width:768px) and (max-width:991px) {
  .main-top-v2-text.wide-text {
    width: 100%;
  }

  .main-top-v2-item .row {
    min-height: 39rem;
  }
  .main-top-v2-item .col-lg-7{
    padding-right: 0 !important;
  }
  .main-top-v2-item .col-lg-5{
    padding-left: 0 !important;
  }
  .main-top-v2-item .row > * {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .main-top-v2-text {
    padding-left: 0.7rem;
  }

  .main-top-v2-text p {
    margin-top: 2.4rem;
    padding-right: 0;
  }

  .main-top-v2-btn {
    margin-top: 1.6rem !important;
  }

  .main-top-v2-text {
    padding-left: 0.7rem;
    padding-top: 3.2rem !important;
  }

  #main-top-v2-slider-ow .tns-ovh+button {
    margin-top: -0.6rem;
  }

  #main-top-v2-slider-ow .tns-nav {
    margin-top: 0;
  }
}

@media(max-width:767px) {
  .main-top-v2-text.wide-text {
    width: 100%;
  }

  .main-top-v2-item .row {
    min-height: initial;
  }
  .main-top-v2-item .col-lg-7{
    padding-right: 0 !important;
  }
  .main-top-v2-item .col-lg-5{
    padding-left: 0 !important;
  }
  .main-top-v2-item .row > * {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .main-top-v2-text {
    padding-left: 0;
    padding-top: 0 !important;
  }

  .main-top-v2-text .h1 {
    padding-left: 0.6rem;
  }

  .main-top-v2-text p {
    margin-top: 2.4rem;
    padding-right: 0;
  }

  .main-top-v2-btn {
    margin-top: 1.6rem !important;
  }

  #main-top-v2-slider-ow .tns-ovh+button {
    margin-top: -0.6rem;
  }

  #main-top-v2-slider-ow .tns-nav {
    margin-top: 0;
  }

  .main-top-v2-btn .btn {
    margin-right: 0;
  }
}

.main-top-img {
  text-align: right;
}

.main-top-img-mobile {
  display: none;
}

@media(min-width:768px) and (max-width:991px) {
  .main-top-img {
    text-align: center;
    margin-top: 3.2rem;
  }
}

@media(max-width:767px) {
  .main-top-img {
    display: none;
  }

  .main-top-img-mobile {
    display: block;
    width: calc(100% + 3.2rem);
    margin-left: -1.6rem;
    text-align: center;
  }
  .main-top-img-mobile img{
    width: calc(100% - 3.2rem);
  }
}